<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE log4j:configuration PUBLIC "-//LOGGER" "log4j.dtd">

<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">

  <appender name="Console" class="org.apache.log4j.ConsoleAppender">
    <layout class="org.apache.log4j.PatternLayout">
    <param name="ConversionPattern" value="%d %-5p %c - %m%n"/>
    </layout>
  </appender>
  
  <category name="org.springframework" additivity="false">
        <priority value="INFO" />
        <appender-ref ref="Console" />
  </category>


</log4j:configuration>
